@charset "utf-8";

#contents {
    padding: 0;
    line-height: 1.3;
    background: none;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    position: relative;
    overflow: hidden;
}

.img_box img, a img{
    width: 100%;
    height: auto;
}

.img_box {
    font-size: 0;
    line-height: 0;
} 

.about_cource {
    height: auto;
    padding: 5% 1% 0;
    font-size: 2.7vw;
    line-height: 1.8 !important;
    text-align: left !important;
}

.attention {
    position: absolute;
    bottom: 0;
    padding: 0 4.5vw 5vw;
    font-size: 2.65vw;
}

.attention .border_box {
    margin-bottom: 2.65vw;
    padding: 2vw;
    font-size: 2.75vw;
    border: solid 0.25vw #858585;
}
.caution {
    font-size: 3vw;
}

.caution_att {
    padding-left: 0;
}

.underline {
    text-decoration: underline;
}

.float_box {
    position: fixed;
    bottom: 0;
    z-index: 999;
    line-height: 0;
    display: none;
    width: 100%;
}
#float-top-btn {
    position: fixed;
    top: 0;
    z-index: 1;
}

.float_top_flex {
    display: flex;
}
#float-top-btn a,
#float-top-btn picture,
#float-top-btn img {
    display: block;
    height: 16.8vw;
}

.relative {
    position: relative;
}

.notice {
  font-size: 2.7vw;
  line-height: 1.4;
  padding: 2% 4% 2%;
}
.notice2 {
  font-size: 2.6vw;
  line-height: 1.4;
  padding: 0 4% 4%;
}
.notice2 li {
  text-indent: -1em;
  margin-left: 1em;
}

.info {
  font-size: 2.7vw;
  text-align: left;
  line-height: 1.4;
}
.info_text {
  display: block;
  padding: 2% 2%;
  margin: 0 0 3%;
  border: solid 1px #000;
  font-size: 100%;
}


/* このLP専用css
--------------------------------------------- */
.btn01 {
  width: 91%;
  position: absolute;
  right: 0;
  left: 0;
  margin: -58.5% auto 0;
}
.btn02 {
  width: 91%;
  position: absolute;
  right: 0;
  left: 0;
  margin: -58.5% auto 0;
}

.info {
  font-size: 2.7vw;
}
.info_text {
  display: block;
  margin: 0 4% 5%;
  padding: 2% 2%;
  border: solid 1px #000;
  font-size: 100%;
  text-align: left;
  line-height: 1.4;
}

.caution_att_tp {
  margin: 5% 4% 7%;
}

.anqwrap .anqbegin {
  height: auto;
  opacity: 1;
  transition: opacity 2s;
}
.anqwrap .anqend {
  height: 0;
  opacity: 0;
  transition: opacity 2s;
}
.anqwrap.on .anqbegin {
  height: 0;
  opacity: 0;
}
.anqwrap.on .anqend {
  height: auto;
  opacity: 1;
}

[id^="footer"] {
  height: 0;
  opacity: 0;
  overflow: hidden;
  transition: opacity 2s;
}
[id^="footer"].on {
  height: auto;
  opacity: 1;
}


/* question
--------------------------------------------- */
.question {
  position: absolute;
  margin: -23% 0 0;
  width: 100%;
  padding: 0 5%;
  box-sizing: border-box;
}
.question .q1 {
  display: flex;
  padding: 0 3%;
}
.question .q1 li {
  width: 50%;
  padding: 0 1.5%;
  box-sizing: border-box;
}
.question .q1 li label {
  display: block;
  width: 100%;
  margin: 0 auto;
}

.question .ans-list li input {
  display: none;
}

.question .ans-list li input ~ label {
  display: block;
  width: 100%;
  margin: 0 auto;
  height: 0;
  padding-bottom: 40%;
}

.no-webp .question .ans-list li input ~ .q1_1_btn {
  background: 0/0 url("https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/spn/50/BD/pw2s/omg/idom42/img/yes_on.png") no-repeat,center/100% url("https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/spn/50/BD/pw2s/omg/idom42/img/yes_off.png") no-repeat;
}
.no-webp .question .ans-list li input:checked ~ .q1_1_btn {
  background: center/100% url("https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/spn/50/BD/pw2s/omg/idom42/img/yes_on.png") no-repeat;
}
.no-webp .question .ans-list li input ~ .q1_2_btn {
  background: 0/0 url("https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/spn/50/BD/pw2s/omg/idom42/img/no_on.png") no-repeat,center/100% url("https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/spn/50/BD/pw2s/omg/idom42/img/no_off.png") no-repeat;
}
.no-webp .question .ans-list li input:checked ~ .q1_2_btn {
  background: center/100% url("https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/spn/50/BD/pw2s/omg/idom42/img/no_on.png") no-repeat;
}

.webp .question .ans-list li input ~ .q1_1_btn {
  background: 0/0 url("https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/spn/50/BD/pw2s/omg/idom42/img/yes_on.webp") no-repeat,center/100% url("https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/spn/50/BD/pw2s/omg/idom42/img/yes_off.webp") no-repeat;
}
.webp .question .ans-list li input:checked ~ .q1_1_btn {
  background: center/100% url("https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/spn/50/BD/pw2s/omg/idom42/img/yes_on.webp") no-repeat;
}
.webp .question .ans-list li input ~ .q1_2_btn {
  background: 0/0 url("https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/spn/50/BD/pw2s/omg/idom42/img/no_on.webp") no-repeat,center/100% url("https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/spn/50/BD/pw2s/omg/idom42/img/no_off.webp") no-repeat;
}
.webp .question .ans-list li input:checked ~ .q1_2_btn {
  background: center/100% url("https://838b311d46dc2310ea26750bf0a20f37.cdnext.stream.ne.jp/spn/50/BD/pw2s/omg/idom42/img/no_on.webp") no-repeat;
}